get_serialized_sstream
3

# get_serialized_sstream

get output stream data

    #include <cds/serialize.h>

      int get_serialized_sstream
      sstream_t *ss
      str_t *dst

## Description

Copies data stored during output serialization into given destination. It allocates buffer necessary for serialized data using cds_malloc function. These data can be freed using `str_free_content`.

## Return value

Returns 0 on success, non-zero on error.

## See Also

,